&apt-author.jgunthorpe; &apt-author.team; &apt-email; &apt-product; 29 February 2004
apt-sortpkgs
1

# apt-sortpkgs

Un outil pour trier les index de paquets.

    apt-sortpkgs
    -hvs
    -o=option de configuration
    -c=fichier
    fichier

## Description

`Apt-sortpkgs` prend un index (un index de Source ou un index de paquet) et trie leurs enregistrements selon le nom de paquet. Un tri des champs de chaque enregistrement est réalisé selon des règles internes.

Le résultat est envoyé sur la sortie standard ; l'entrée doit être un fichier analysable.

## Options

&apt-cmdblurb;

`-s`
`--source`

  Se servir d'un index de sources pour le tri des champs. Élément de configuration : `APT::SortPkgs::Source`.

&apt-commonoptions;

## Voir aussi

&apt-conf;

## Diagnostics

`apt-sortpkgs` retourne zéro si tout se passe bien ou 100 en cas d'erreur.

&manbugs; &traducteur;